## bromo-theme 1.5

=== debian/changelog ===
bromo-theme (1.5) uluwatu; urgency=medium

  * Rebuild

 -- AnTo SamalonA <ansamsoftdev@gmail.com>  Tue, 15 Aug 2017 23:42:27 +0800

bromo-theme (1.4) uluwatu; urgency=medium

  * rebuild for uluwatu

 -- Darian Rizaludin <darian@blankon.id>  Fri, 12 May 2017 00:26:39 +0700

bromo-theme (1.4) tambora; urgency=medium

  * Update manokwari.css = PanelSidebarBox
    -Added drawing Calendar

 -- Mijortsa <mijortsa@blankon.id>  Sat, 10 Sep 2016 04:26:46 +0700

bromo-theme (1.3) tambora; urgency=medium

  * update manokwari.css :
    - manokwar-panel-pager

 -- Mijortsa <mijortsa@blankon.id>  Sat, 27 Aug 2016 14:21:13 +0700

bromo-theme (1.2) tambora; urgency=medium

  * update manokwari.css :
    - manokwari-panel-window-names opacity 0.95

 -- Mijortsa <mijortsa@localhost>  Wed, 17 Aug 2016 20:19:28 +0700

bromo-theme (1.1) tambora; urgency=medium

  * fullscreen size cover

 -- Syai Mif <syaimif@localhost>  Mon, 25 Jul 2016 10:54:18 +0700

bromo-theme (1.0) tambora; urgency=medium

  * Update manokwari.css
    - right click manokwari-panel

 -- Mijortsa <mijortsa@icik2.blankon.in>  Sat, 23 Jul 2016 19:53:13 +0700

bromo-theme (0.9) tambora; urgency=medium

  * manokwari.css
    - Changes position button
  * Added bg.png

 -- Mijortsa <mijortsa@icik2.blankon.in>  Thu, 21 Jul 2016 18:28:42 +0700

bromo-theme (0.8) tambora; urgency=medium

  * Changes manokwari.css :
    - rendering and smoothing webkit font

 -- Mijortsa <aazis.astrojim@surabaya.di.blankon.in>  Sat, 16 Jul 2016 09:21:24 +0700

bromo-theme (0.7) tambora; urgency=medium

  * Fixed Font-Size "px"

 -- Mijortsa <mijortsa@localhost>  Sat, 09 Jul 2016 04:10:20 +0700

bromo-theme (0.6) tambora; urgency=medium

  * apps selected hover

 -- Mijortsa <mijortsa@localhost>  Fri, 08 Jul 2016 06:39:07 +0700

bromo-theme (0.5) tambora; urgency=medium

  * font-size ui-auncher-entry span 

 -- Mijortsa <mijortsa@localhost>  Thu, 07 Jul 2016 09:27:01 +0700

bromo-theme (0.4) tambora; urgency=medium

  * change script manokwari transparent; typo

 -- Mijortsa <mijortsa@localhost>  Mon, 04 Jul 2016 20:52:12 +0700

bromo-theme (0.3) tambora; urgency=medium

  * remove .manokwari-fullscreen-dialog on gtk.css
  * added @import url("manokwari.css"); to gtk.css
  * added manokwari.css :
    - button dialog css script

 -- Mijortsa <mijortsa@localhost>  Mon, 04 Jul 2016 19:47:29 +0700

bromo-theme (0.2) tambora; urgency=medium

  * Add manokwari-fullscreen-dialog 

 -- dotovr <dotovr@preko>  Mon, 04 Jul 2016 15:39:40 +0700

bromo-theme (0.1) tambora; urgency=low

  * Initial release for tambora

 -- Syai Mif <syaimif@di.blankon.in>  Fri, 24 Jun 2016 17:16:55 +0700
